Software Requirements

Supported Operating Systems

Install GFI Archiver on any 64-bit versions of the Operating Systems listed below:

Operating System Supported editions
Windows® Server 2016 Standard, Essentials, Datacenter & Hyper-V® Environments
Windows® Server 2012 R2 Standard, Essentials, Datacenter & Hyper-V® Environments
Windows® Server 2012 Standard, Essentials, Datacenter & Hyper-V® Environments
Windows® Server 2008 R2 Standard, Enterprise & Hyper-V® Environments
Windows® Small Business Server 2011 Standard & Premium Editions

Supported Mail Servers

GFI Archiver works with any of the mail servers listed below:

Supported Mail Servers
Microsoft® Exchange Server 2007 or later

IMAPInternet Message Access Protocol compatible mail servers (with journaling-like feature)

Microsoft® Office 365. For more information refer to GFI Archiver and Office 365 Deployment Guide.

Kerio Connect. For more information refer to Preparing the Journal mailbox in Kerio Connect.

Google Apps for Business™. For more information refer to Preparing the Journal mailbox for Google Apps.

Supported Databases

GFI Archiver supports the database backends listed below:

Supported Database Description

SQL Server® 2005 or later

(including SQL Server® Express editions)

Microsoft SQL ServerA Microsoft relational database management system. or Microsoft SQL Server Express is recommended for all organizations. Microsoft SQL Server (or Microsoft SQL Server Express) is not included with the GFI Archiver installation and needs to be installed as a separate process. For more information, refer to: Using Microsoft SQL Server and Using Microsoft SQL Express.
Firebird - for evaluation purposes only

An open source database is used for evaluation purposes and bundled with GFI Archiver. Recommended for evaluation purposes only for organizations with less than 50 email users and with an average mail flow of up to 2500 per day.

Other Required Components

Component Description
Microsoft .NET® Framework 4.0 or 4.5 Download .NET Framework 4.5 from http://go.gfi.com/?pageid=mar_visualstudio
ASP.NET® 4.0 or 4.5  
Internet Information Services (IIS®) 7.0 or later Including SMTP & World Wide Web services.
Internet browser Internet Explorer® 8 or later, Mozilla Firefox, Google Chrome, Safari®
Microsoft® Data Access Components (MDAC) 2.6 or higher  
Microsoft® Exchange Server MAPIMessage Application Programming Interface Client and Collaboration Data Objects 1.2.1 Required (unless Outlook® 2007 32-bit or later is installed or unless GFI Archiver is installed with Microsoft® Exchange Server 2007). Click here to download.
Domain functional level 2003 onwards

NOTE

Minimum supported screen resolution is 1024 x 768.

IMPORTANT

After installing Microsoft .NET® Framework 4.0 or 4.5 restart the machine.